.red {
    background-color: #e47a78;
    color: #000;
}

.green {
    background-color: #67c467;
    color: #000;
}

h5 {
    font-size: 1.0em;
}

h6 {
    font-size: 0.9em;
    padding-bottom: 0;
    margin-bottom: 0.9em;
}

ul li ul li:last-child {
    padding-bottom: 1em;
}